/**
 * click events for footer mobile store badges
 * @type {{ init: mobileStoreBadges.init }}
 */
import { PUBLIC_URLS } from '../config/public-endpoints';

export const mobileStoreBadges = (() => ({
  init: function () {

    // buyer-app google && play store links
    $('.apple-store').on('click', function () {
      window.open(PUBLIC_URLS.buyerAppAppleStore, '_blank');
    });

    $('.play-store').on('click', function () {
      window.open(PUBLIC_URLS.buyerAppPlayStore, '_blank');
    });
  }
}))();
